/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

a{
  color: #EC008C;
  text-decoration: none;
}
/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  background: whitesmoke;/* #EEE url(/sites/all/themes/baldoyleprint/images/bg_main_dark.jpg);*/
}

#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
  margin-top: 25px;
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  height: 150px;
  vertical-align: bottom;
}

#addressHeader {
  float: right;
  padding-top: 50px;
  padding-right: 10px;
  color: #888;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
	border: 1px solid white;
	padding-top: 1.5em;
	padding-left: 1.2em;
	padding-right: 1.2em;
	background-color: white;
	box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	behavior: url(/sites/all/themes/baldoyleprint/css/PIE.htc);
	position: relative;
	border-image: initial;
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  color:#ccc;
}

.breadcrumb a{
  text-decoration:none;
  color: #EC008C;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}

/*Print Samples*/
.field-name-field-printsamples img{
	height: 170px;
	width:170px;
	border: 3px solid #fff;
	box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	-moz-box-shadow: 0 1px 3px #999;
	behavior: url(/sites/all/themes/baldoyleprint/css/PIE.htc);
}

.field-name-field-printsamples .field-item{
	float:left;
	margin-right:10px;
}

/*Google maps*/

#map_canvas {
  width: 100%;
  height: 300px;
  margin: 2em 0 2.5em 0;
}

/*Contact page*/
.contact-form {
  padding: 10px;
  margin-bottom: 20px;
  border: 1px solid #CCC;
  float: right;
  width: 62%;
}

#block-block-2 {
  padding: 10px;
  border: 1px solid #CCC;
  float: left;
  width: 30%;
}

.address{
  padding-left:10px;
  border-left:3px solid #00AEEF;
}

/*Sample Images Page*/
.node-sample-image img{
  width: 75%;
  height:auto;
}

.info {
  padding: 5px;
  background: whitesmoke;
  border: 1px solid #ccc;
  margin-top: -1.5em;
  text-align: center;
}

  .info p {
    line-height: 5px;
  }

blockquote {
  border-left: 2px solid #CCC;
  padding-left: 10px;
  color: #333;
  font-family: Helvetica, arial;
  font-weight: bold;
}

.views-field-field-notes-1{
  padding: 10px;
  background: whiteSmoke;
  border: 1px solid #CCC;
}

.views-row.views-row-1 {
  margin-top: 20px;
}

/* Front page */
.front h3{
  padding-left: 10px;
  color: #333;
  text-shadow: 1px 1px #CCC;
}
.front tbody{
  border-left: 3px solid #EC0050;
}
  .front tbody td{
    padding: .2em;
    padding-left: 10px;
    text-align: left;
  }
    .front tbody td:hover{
      background: ghostwhite;
    }
    .front tbody td a{
      color: #00AEEF;
      font-weight: bold;
    }

.front #block-system-main {
  float: left;
  width: 70%;

}

#block-block-6 {
  float: right;
}
#block-block-6 img {

  width: 170px;
  height: 170px;
  margin-bottom: 10px;
}

/* address Block*/
#block-block-4 {
  padding:20px;
  float: left;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 3px;
}
  #block-block-4 p{
    margin-top:0;
    margin-bottom:10px;
  }

#block-block-5{
  clear:both;
}

.whiteborder {
  margin-right: 10px;
  margin-bottom: 2px;
  border: 5px solid white;
  float: left;
  -webkit-box-shadow: 0 0 3px #999;
  -moz-box-shadow: 0 0 3px #999;
  box-shadow: 0 0 3px #999;
  behavior: url(/sites/all/themes/baldoyleprint/css/PIE.htc);
  position: relative;
}

.field-name-field-special-offer{
  border: 3px solid #00AEEE;
  padding: 10px;
  margin: 20px;
  background: whiteSmoke;
}
